/* @import url(//fonts.googleapis.com/css?family=Helvetica+Neue|Audiowide|Freckle+Face|Exo+2|Hammersmith+One|Ceviche+One|Open+Sans); */
#Container{border-top:7px solid #000}#Header{background-color:#fff}
#TopMenu{background-color:#fff}
#TopMenu li a,.currency-converter p span,.PageMenu li a:hover {color:#585858}.PageMenu li.over>a.hasSub,.PageMenu li ul li a:hover{color:#0cbbf0 !important}
.PageMenu .ActivePage a{color:#fff}
#SearchForm .Button:hover{background-color:#0cbbf0}
.PageMenu {
background-color:#fff;
}

#Logo h1 a{
color:#000
}
.PageMenu {
/* border-top:1px solid #1f1f1c; */
/* border-bottom:1.5px solid #E0E0E0;  */
/* box-shadow: 2px 0px 5px #e5e5e5; */
}

#Outer .PageMenu .sf-menu>li:hover{border-top-color:#0cbbf0}

.PageMenu li a{
color: #fff;
text-decoration: none;
    font-weight: 500;
    font-size: 18px;
/*    font-family: Helvetica, sans-serif; */
}
#FooterUpper{border-top:5px solid #000}#ContainerFooter{background-color:#f7f7f7}#Footer .PageMenu ul{background-color:#f7f7f7}#ContainerFooter h2{color:#312e29 !important;border-bottom:1px solid #a8a297}#Footer .PageMenu li a{color:#312e29 !important}#Footer .PageMenu li{border-left:1px solid #312e29}#FooterUpper li a{color:#312e29}#ContainerFooter strong a{color:#312e29}#HomeRecentBlogs strong,b{color:#312e29}#Footer p{color:#312e29}#Footer p a{color:#312e29}#ContainerFooter .NewsletterSubscription .Button{border:1px solid #040404;background-color:#1f1f1c}#ContainerFooter .NewsletterSubscription .Button:hover{border:1px solid #1f1f1c;background-color:#3a3a34 !important}#Footer .PageMenu ul{border-bottom:1px solid #000}#Footer ul{border-top:1px solid #000}#HomeFeaturedProducts h3,#HomeNewProducts h3{color:#312e29 !important}#HomeFeaturedProducts .ProductList .pname,#HomeNewProducts .ProductList .pname{color:#1f1f1c}#HomeFeaturedProducts .ProductDetails em,#HomeNewProducts .ProductDetails em{color:#1f1f1c}#home .ProductList li .ProductActionAdd a{background-color:#f94743 !important}#home .ProductList li .ProductActionAdd a:hover{background-color:#333 !important}#ProductDetails h6 a{color:#1f1f1c !important}.PrimaryProductDetails h2{color:#0cbbf0}.left-content .ProductList .ProductDetails .pname{color:#0cbbf0}.ProductDetailsGrid .DetailRow.PriceRow .Value em{color:#312e29}.left-content .ProductList em.p-price{color:#312e29}#prodAccordion .Block.current h2{color:#1f1f1c}#prodAccordion .Block h2{color:#1f1f1c}#SimilarProductsByCustomerViews h6{color:#1f1f1c}#ProductDetails .prodAccordionContent{color:#1f1f1c}.ProductDetailsGrid .Label{color:#1f1f1c}div.selector span{color:#1f1f1c}#ProductDetails .ProductMain{color:#888888}#ProductDescription p strong{color:#1f1f1c}

#ProductDetails .btn-addtocart{background-color:#f94743;border:1px solid #f71712; box-shadow: 1px 1px 3px #ccc;}
#ProductDetails .btn-addtocart:hover {background-color:#ff0600;border:1px solid #f71712; box-shadow: 1px 1px 3px #ccc;}

.btn-addto{color:#f94743}#ProductDetails h2{color:#0cbbf0}#QuickViewProductDetails .productAttributeLabel{color:#1f1f1c}#ModalContent a,.ModalContent a{color:#1f1f1c}h2,.TitleHeading{color:#0cbbf0}.Left #SideCategoryList .sf-menu a,.Left #SideCategoryList h2 span,.Left .slist h2 span{color:#1f1f1c}#CategoryContent .ProductList .pname{color:#1f1f1c}#CategoryContent .ProductList .p-price{color:#1f1f1c}.ProductList li .ProductActionAdd .icon-Add.To,#CategoryContent .ProductList li .ProductActionAdd .icon-Choose.Options{background-color:#f94743 !important}.ProductList li .ProductActionAdd .icon-Add.To:hover,#CategoryContent .ProductList li .ProductActionAdd .icon-Choose.Options:hover{background-color:#333 !important}#CategoryContent .btn{background-color:#333}body{background:#fff}.ProductList .ProductDetails{font-family:"Helvetica Neue",Helvetica,Arial,Sans-Serif}h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{font-family:"Helvetica Neue",Helvetica,Arial,Sans-Serif}